<div class="inst">
    <div class="container">
        <div class="inst_headings">
            <h1>- Latest Instagram Shots</h1>
            <h1>go to our instagram page -</h1>
        </div>
        <div class="inst_posts">
            <img src="./img/post-1.jpg" alt="#">
            <img src="./img/post-2.jpg" alt="#">
            <img src="./img/post-3.jpg" alt="#">
            <img src="./img/post-4.jpg" alt="#">
        </div>
    </div>
</div>